<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hssf.record.ObjRecord (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hssf.record.ObjRecord (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
               title="class in org.apache.poi.hssf.record">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/class-use/ObjRecord.html" target="_top">Frames</a>
        </li>
        <li><a href="ObjRecord.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hssf.record.ObjRecord" class="title">Uses of Class<br>org.apache.poi.hssf.record.ObjRecord
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.record">org.apache.poi.hssf.record</a></td>
                    <td class="colLast">
                        <div class="block">Record package contains class representations for XLS binary strutures.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.usermodel">org.apache.poi.hssf.usermodel</a></td>
                    <td class="colLast">
                        <div class="block">usermodel package maps HSSF low level strutures to familiar workbook/sheet
                            model
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hssf.record">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a> in <a
                            href="../../../../../../org/apache/poi/hssf/record/package-summary.html">org.apache.poi.hssf.record</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/record/package-summary.html">org.apache.poi.hssf.record</a> that return <a
                                href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                title="class in org.apache.poi.hssf.record">ObjRecord</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ObjRecord.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html#clone--">clone</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/record/package-summary.html">org.apache.poi.hssf.record</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                title="class in org.apache.poi.hssf.record">ObjRecord</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/record/NoteRecord.html"
                                    title="class in org.apache.poi.hssf.record">NoteRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">EscherAggregate.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/record/EscherAggregate.html#getNoteRecordByObj-org.apache.poi.hssf.record.ObjRecord-">getNoteRecordByObj</a></span>(<a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;obj)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hssf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a> in <a
                            href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                title="class in org.apache.poi.hssf.record">ObjRecord</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSimpleShape.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFObjectData.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFObjectData.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFTextbox.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFTextbox.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFCombobox.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFCombobox.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPolygon.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPolygon.html#createObjRecord--">createObjRecord</a></span>()</code>
                                <div class="block">Creates the low level OBJ record for this shape.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected abstract <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFShape.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFComment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFComment.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFShapeGroup.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFShapeGroup.html#createObjRecord--">createObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                    title="class in org.apache.poi.hssf.record">ObjRecord</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFShape.html#getObjRecord--">getObjRecord</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                title="class in org.apache.poi.hssf.record">ObjRecord</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFCombobox.html#HSSFCombobox-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-">HSSFCombobox</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFComment.html#HSSFComment-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-org.apache.poi.hssf.record.TextObjectRecord-org.apache.poi.hssf.record.NoteRecord-">HSSFComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord,
                                <a href="../../../../../../org/apache/poi/hssf/record/TextObjectRecord.html"
                                   title="class in org.apache.poi.hssf.record">TextObjectRecord</a>&nbsp;textObjectRecord,
                                <a href="../../../../../../org/apache/poi/hssf/record/NoteRecord.html"
                                   title="class in org.apache.poi.hssf.record">NoteRecord</a>&nbsp;note)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFObjectData.html#HSSFObjectData-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-org.apache.poi.poifs.filesystem.DirectoryEntry-">HSSFObjectData</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord,
                                <a href="../../../../../../org/apache/poi/poifs/filesystem/DirectoryEntry.html"
                                   title="interface in org.apache.poi.poifs.filesystem">DirectoryEntry</a>&nbsp;_root)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPicture.html#HSSFPicture-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-">HSSFPicture</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPolygon.html#HSSFPolygon-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-">HSSFPolygon</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPolygon.html#HSSFPolygon-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-org.apache.poi.hssf.record.TextObjectRecord-">HSSFPolygon</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord,
                                <a href="../../../../../../org/apache/poi/hssf/record/TextObjectRecord.html"
                                   title="class in org.apache.poi.hssf.record">TextObjectRecord</a>&nbsp;_textObjectRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFShape.html#HSSFShape-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-">HSSFShape</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord)</code>
                                <div class="block">creates shapes from existing file</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFShapeGroup.html#HSSFShapeGroup-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-">HSSFShapeGroup</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spgrContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSimpleShape.html#HSSFSimpleShape-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-">HSSFSimpleShape</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSimpleShape.html#HSSFSimpleShape-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-org.apache.poi.hssf.record.TextObjectRecord-">HSSFSimpleShape</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord,
                                <a href="../../../../../../org/apache/poi/hssf/record/TextObjectRecord.html"
                                   title="class in org.apache.poi.hssf.record">TextObjectRecord</a>&nbsp;textObjectRecord)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFTextbox.html#HSSFTextbox-org.apache.poi.ddf.EscherContainerRecord-org.apache.poi.hssf.record.ObjRecord-org.apache.poi.hssf.record.TextObjectRecord-">HSSFTextbox</a></span>(<a
                                    href="../../../../../../org/apache/poi/ddf/EscherContainerRecord.html"
                                    title="class in org.apache.poi.ddf">EscherContainerRecord</a>&nbsp;spContainer,
                                <a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
                                   title="class in org.apache.poi.hssf.record">ObjRecord</a>&nbsp;objRecord,
                                <a href="../../../../../../org/apache/poi/hssf/record/TextObjectRecord.html"
                                   title="class in org.apache.poi.hssf.record">TextObjectRecord</a>&nbsp;textObjectRecord)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hssf/record/ObjRecord.html"
               title="class in org.apache.poi.hssf.record">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/class-use/ObjRecord.html" target="_top">Frames</a>
        </li>
        <li><a href="ObjRecord.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
